if(是保存影像质量 && 影像质量选择PET-CT无法融合)
{
	 "NE";
}
else if(不是初始计算  && 不是保存肝脏血池 && 不是保存纵隔血池 && 最大SUVmax没变)
{
	 "原值"
}
else if(如果没有PET)
{
    "NE";
}
else if(本访视病灶的 max SUVmax（所有病灶中最大的）> 2 * 肝脏血池SUVmax)
{
    "5";
}
else if(本访视病灶的SUVmax（所有病灶中最大的）>肝脏血池SUVmax)
{
    "4";
}
else if(纵隔血池SUVmax<本访视点病灶的max SUVmax（所有病灶中最大的）≤1*肝脏血池SUVmax)
{
    "3";
}
else if(本访视点病灶的SUVmax（所有病灶中最大的）<=纵隔血池SUVmax)
{
    "2";
}
else
{
    "";//原来是1这里改为空
}